body{
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-family: sans-serif;
    background-color: gray;
}

body *{
    display: flex;
}

#TITRE{
    width: 100%;
    justify-content: center;
    border-bottom: 1px solid black;
    font-weight: bold;
    font-size: 1.5em;
    color: goldenrod;
}

#FORMULAIRE{
    justify-content: center;
    width: 100%;
    height: 60%;
}

#FORMULAIRE form{
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 40%;
}

#FORMULAIRE form *{
    width: 100%;
    justify-content: center;
}

input[type=submit]{
    height: 15%;
}

#CLC{
    flex-wrap: wrap;
}

#test{
    width: 100%;
    justify-content: center;
}

.MSGPRE{
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.MSGPRE *{
    padding-right: 2%;
}

